lang.super_reset_password.page_title = Reset a user's password
lang.super_reset_password.reset = Reset password for 
lang.super_reset_password.reset_to = to default setting? 
lang.super_reset_password.ok = OK 
lang.super_reset_password.cancel = Cancel 
lang.super_reset_password.reset_success = Reset password successful 
lang.super_reset_password.password_for = The password for 
lang.super_reset_password.password_change = has been changed to  
lang.super_reset_password.closewin = Close this window  
